@charset "UTF-8";
/* CSS Document */

.lrd_body{
	width: 993px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fef3dd;
	min-height: 500px;
	background: url("inviteback.jpg");
	clear: both;
  font-family: "Times New Roman", Georgia, Serif;

	/*//background-repeat: repeat-y;*/
	


}
.lrd_header{
	margin-top: 40px;
	text-align: center;
	float: left;
	/* padding-left: 3px; */
	width: 100%;
	padding-left: 4px;
	font-family: "Times New Roman",Georgia,Serif;

} 

.lrd_content{
	
	min-height: 300px;
	float: left;
	padding-left: 36px;
	background: url("inviteback.jpg");
	clear: both;
	text-align: center;
	font-size: 1.7em;
	color: #666633;
	font-weight: 100;
  font-family: "Times New Roman", Georgia, Serif;
}

.lrd-top-border{
	background: url("topborder.jpg");
	width: 995px;
	height: 36px;
	float: left;

}

.lrd_footer{
	background: url("footerborder.jpg");
	width: 995px;
	height: 40px;
	float: left;
	margin-top: 35px;

}
.lrd_content .lrd-benefits{
	color:#666633;
	text-decoration: underline;
  font-family: "Times New Roman", Georgia, Serif;
}
.clear{
	clear: both;
}

.lrd_content h1{
	font-size: 32px;
	color: #cc0033;
  font-family: "Times New Roman", Georgia, Serif;
  text-transform: none;

} 
.lrd_content h2{
	font-size: 25px;
	color: #cc0033;
	text-transform: none;
	font-family: "Times New Roman", Georgia, Serif;
} 
.lrd_content h3{
	font-size: 20px;
	font-weight: normal;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	line-height: 30px;
	letter-spacing: 0px;
  font-family: "Times New Roman", Georgia, Serif;
  text-transform: none;
} 
.lrd_content h4{
	font-size: 20px;
	color: #cc0033;
	font-weight: normal;
	padding-bottom: 5px;
	-webkit-margin-before: 5px;
	-webkit-margin-after: -3px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
  font-family: "Times New Roman", Georgia, Serif;
  text-transform: none;
}   
.lrd_content h5{
	font-size: 20px;
}
.lrd_body .lrd_content .horizontalrule{
	width: 90%;
	margin-top: 31px;
	color: black;
	background-color: black;
	border-bottom-style: solid;
  font-family: "Times New Roman", Georgia, Serif;
 	border: solid #000;
	border-width: 1px 0 0;
	margin-left: auto;
	margin-right: auto
}
.lrd_buy_button, .lrd_buy_button:hover {
	background-color: #cc0033;
	font-size: 30px;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	color: white;
	margin-bottom:20px;

}

.lrd_content ul {
	display: block;
	list-style: disc;
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	width: 706px;
	padding-left: 100px;
  font-family: "Times New Roman", Georgia, Serif;

}

/* Upgrade page*/
.upgrade {
	width: 271px;
	margin-left: 172px;
	margin-right: 32px;
	margin-top: 43px;
	float: left;
	
}
.decline {
	/*margin-top: 71px;*/
	width: 271px;
	margin-top: 43px;
	margin-left: auto;
	margin-right: auto;
	float: left;

	
}
.upgrade .selection{
	width: 80%;
	/*padding: 20px;*/
	text-align: center;

	/*margin-top: 20px;*/
	/*background-color: #fff;*/
}
.upgrade .lrd_yes_button{
	background-color: #c21629;
	text-decoration: none;
	color: white;
	display: block;
	width: 271px;
	padding: 10px;
	height: 115px;


}
.lrd_upg_txt{
	font-style: italic;
	line-height: 31px;
	margin-left: 129px;
	display:block;
}
.decline .lrd_no_button{
	background-color: #826b42;
	text-decoration: none;
	color: white;
	display: block;
	width: 271px;
	padding: 10px;
	height: 115px;

}
.lrd_lg{
	font-size: 35px;
}
.lrd_sm{
	font-size: 24px;
	font-weight: 100;
	font-style: italic;
}

/*#L25000,#L10000,#L5000,#L2500,#L1000,#L350{
	display: none;
}*/



